Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Windows >> Firefox Downloaded Files Removal


Vulnerability Assessment Details

Firefox Downloaded Files Removal

Vulnerability Assessment Summary
Acertains the version of Firefox

Detailed Explanation for this Vulnerability Assessment

The remote host is using Firefox, an alternative web browser.

The remote version of this software contains a weakness which may permit an
attacker to delete arbitrary files in the user download directory.
To exploit this flaw, a possible hacker would need to set up a rogue website
and lure a victim on the remote host into visiting it.

See also : http://www.mozilla.org/press/mozilla-2004-10-01-02.html
Solution : Upgrade to Firefox 0.10.1 or later.
Network Security Threat Level: High

Networks Security ID: 11311

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2006 Tenable Network Security

Cables, Connectors

EARLY 1984 Apple MACINTOSH Original 1st Model M0001 128K + Picasso Mac Kit NICE
$2499.84
EARLY 1984 Apple MACINTOSH Original 1st Model M0001 128K + Picasso Mac Kit NICE picture1984 Apple MACINTOSH Model M0001 128K UPGRADED to Mac 512K w/ 800K Drive, NICE
$1249.84
1984 Apple MACINTOSH Model M0001 128K UPGRADED to Mac 512K w/ 800K Drive, NICE pictureApple II Computer part 128K Ram memory card Vintage Nice card
$49.95
Apple II Computer part 128K Ram memory card Vintage Nice card pictureApple Macintosh set of internal TORX machine screws 512Ke 512k 128k M0001e part
$24.0
Apple Macintosh set of internal TORX machine screws 512Ke 512k 128k M0001e part picture


Discussions

No Discussions have been posted on this vulnerability.